<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Sun Nov 28 05:43:02 2010 -->
<channel id="bbc4" source="XMLTV" date="04/12/2010">
  <programme>
<flags></flags>
<desc>This is BBC Four. Programmes start at 7.00pm.</desc>
<title>This Is BBC Four</title>
<end>1900</end>
<start>1858</start>
  </programme>
  <programme>
<flags></flags>
<desc>9/10. Plants: The nature series turns to plants and looks at the ingenious solutions that they employ to counter life's challenges, such as spring-loaded traps, suckers and claws. [AD,S]</desc>
<title>Life</title>
<end>2000</end>
<start>1900</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Aled Jones and Josie d'Arby present as six of the best of British choirs battle it out for the ultimate accolade of Choir of the Year 2010 at London's Royal Festival Hall.</desc>
<title>Choir of the Year 2010</title>
<end>2130</end>
<start>2000</start>
  </programme>
  <programme>
<flags></flags>
<desc>...Street. The epic story of one man's struggle to make a programme that no-one wanted. How creator Tony Warren overcame formidable obstacles to bring Coronation Street to our screens. [AD,S]</desc>
<title>Corrie: The Road to Coronation...</title>
<end>2245</end>
<start>2130</start>
  </programme>
  <programme>
<flags></flags>
<desc>13/13. Tomorrowland: Don hires Megan to accompany him and his children on their trip after Betty fires Carla. Contains adult themes. [AD,S]</desc>
<title>Mad Men</title>
<end>2330</end>
<start>2245</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>6/6. Darkly comic series set in an NHS Trust hospital ward. Kim has unwisely banked on her annual assessment with Nurse Flixter being a formality, while Den pushes the boat out.</desc>
<title>Getting On</title>
<end>0000</end>
<start>2330</start>
  </programme>
  <programme>
<flags></flags>
<desc>1/2. From Bach to Bauhaus and the Brothers Grimm, comedian Al Murray falls in love with the true historical, natural and cultural beauty of the much-maligned land of Germany. [AD,S]</desc>
<title>Al Murray's German Adventure</title>
<end>0100</end>
<start>0000</start>
  </programme>
  <programme>
<flags></flags>
<desc>...Street. The epic story of one man's struggle to make a programme that no-one wanted. How creator Tony Warren overcame formidable obstacles to bring Coronation Street to our screens. [AD,S]</desc>
<title>Corrie: The Road to Coronation...</title>
<end>0220</end>
<start>0100</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Aled Jones and Josie d'Arby present as six of the best of British choirs battle it out for the ultimate accolade of Choir of the Year 2010 at London's Royal Festival Hall.</desc>
<title>Choir of the Year 2010</title>
<end>0350</end>
<start>0220</start>
  </programme>
  <programme>
<flags></flags>
<desc>BBC Four is the BBC channel for people who want more. More depth, more range, more to stimulate the mind. More daily from 7.00pm.</desc>
<title>This Is BBC Four</title>
<end>0530</end>
<start>0350</start>
  </programme>
  <programme>
<flags></flags>
<desc>BBC Four is the BBC channel for people who want more. More depth, more range, more to stimulate the mind. More daily from 7.00pm.</desc>
<title>This Is BBC Four</title>
<end>1858</end>
<start>0530</start>
  </programme>
</channel>
